Package: dgx-desktop-kernel-configuration
Source: dgx-desktop-defaults
Version: 1.1ubuntu
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Installed-Size: 17
Recommends: linux-nvidia
Section: libs
Priority: optional
Description: Kernel configuration for NVIDIA DGX Desktop
 This package provides kernel configuration parameters. It uses
 GRUB_FLAVOUR_ORDER in grub configuration to make sure that the
 -nvidia kernel will be the one preferred when booting the system.
